<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>
<?xbl href="template_layout_xbl.xml"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11-strict.dtd">
<!--  ===============================
  Demo for iteration 1: template.

  This demonstrates templates by 
  adding a simple layout to the document.

   Date: 12.12.2007
   Author: Mikko Vestola
  =============================== -->
<html xml:lang="en" xmlns="http://www.w3.org/1999/xhtml"
                    xmlns:xhtml="http://www.w3.org/1999/xhtml">
 <head>
  <title>XSmiles</title> 
 </head>
 <body>
		
	<p><b>When adding XBL, the page should be surrounded by a layout with
	header and footer.</b></p>	
	
   <h1>Heading 1</h1>
   
	<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Quisque et 
	libero quis nibh ultricies sagittis. Nulla et nisi. Pellentesque tortor. 
	Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec neque 
	felis, sollicitudin nec, dapibus ut, tempus a, magna. In ante ante, 
	tincidunt a, posuere vitae, faucibus sit amet, nunc. Fusce fermentum 
	diam non arcu. Integer euismod. Aliquam malesuada, enim eget 
	sollicitudin pretium, tortor libero commodo mauris, non molestie lacus 
	massa non est. Cras in enim porttitor nisl egestas vehicula.</p>

	<h1>Heading 2</h1>
	
	<img src="images/bear.jpg" width="269" height="277" style="float: right" alt="Xmiles bear" />
	
	<p>Donec ut purus feugiat velit sollicitudin rhoncus. Quisque sollicitudin, 
	justo id cursus tincidunt, pede diam hendrerit leo, sed pretium mauris 
	nisi in mauris. Phasellus velit. Sed massa. Donec lacus augue, dapibus 
	id, dictum id, cursus eget, quam. Proin vitae diam ac augue sollicitudin 
	lobortis. Vivamus rhoncus ultricies diam. Nulla in diam sit amet sem 
	lacinia sagittis. Aliquam rhoncus. Suspendisse ultricies pulvinar nunc. 
	Proin erat libero, vestibulum quis, congue a, molestie vitae, nulla. 
	Suspendisse hendrerit felis. Aenean sed erat. Vestibulum ipsum tortor, 
	vulputate at, euismod ac, semper vitae, enim. Suspendisse sagittis 
	bibendum nisi. Nunc lacinia mauris eu mi. Nunc et nulla.</p>

	<h1>Heading 3</h1>

	<p>Nunc id sem eget mi molestie ultricies. Pellentesque fringilla massa at 
	nunc. Nullam elit magna, congue a, vehicula et, malesuada vel, felis. 
	Mauris et magna. Mauris vel nulla ut lorem commodo iaculis. Morbi semper 
	condimentum nisi. Nulla facilisi. Quisque nibh ante, scelerisque eget, 
	elementum eget, dictum eget, nulla. Nunc aliquam nibh vitae tellus. 
	Aenean at diam. Phasellus pharetra. Curabitur felis. Proin malesuada.</p>

 
 </body>
</html>
